#subDate {padding: 12px 0 0 0;width: 95%;border-bottom: 1px solid #CACECF;}
.strong {font: bold 12px/14px Arial,Tahoma,Verdana;color: #000;padding-bottom: 10px;}
.subTitle {font: bold 16px/18px Arial,Tahoma,Verdana;color: #17638F;	margin: 20px 0;}  
  .subTitle span {display: block;	float: left;width: 110px;color: #638A1F;height: 24px; font: bold 16px/18px Arial,Tahoma,Verdana;text-transform: uppercase;background: transparent url('../i/arrow.jpg') no-repeat 65px 0; } 
#subPrice {float: left;	width: 272px;}
  #subPrice div {color: #000;}
#subMonth {width: 300px; vertical-align: middle;}
  #subMonth td {color: #000;	font: 12px/18px Arial,Tahoma,Verdana;}
	#subMonth td input {position: relative;	top: 2px; left: 0;}
	#subMonth td a {font: 12px/48px Arial,Tahoma,Verdana;	color: #000; text-decoration: underline; color: #17638F;}
	#subMonth td a:hover {text-decoration: none;}    	
	#subMonth td label{text-transform:lowercase}
#subReg {border-bottom: 1px solid #CACECF;}
	#subReg input[type="radio"] {position: relative;margin: 5px 0;	top: 2px; left: 0;}
	#subReg form {margin: 20px 0;}
#subInfo,#subAutoriz{margin:25px 0 30px;}
#subInfo td, #subAutoriz td {padding: 0 20px 5px 0; color: #000; font: bold 12px/14px Arial,Tahoma,Verdana;}
	#subInfo td input {	width: 240px; }
		#subReg #subPhone { font: 12px/14px Arial,Tahoma,Verdana; color: gray;}
		#subReg #subPhoneText {font: 11px/14px Tahoma,Verdana;color: gray;padding: 0;}
			#subReg #subPhoneText div {float: left; padding-left: 36px; width: 75px; font: 11px/14px Tahoma,Verdana;}
		#subReg submit {}
		
#subPhone #phone_1 {width: 16px; text-align: center;}
#subPhone #phone_2 {width: 38px; text-align: center;}
#subPhone #phone_3 {width: 128px;}
#subMoney{}
	#subMoney .submit{margin:20px 0 0;}
	#subMoney input {position: relative; top: 2px; left: 0; margin: 0 60px 20px 0; }
	#subMoney .v_1 {background: transparent url('../i/visa.jpg') no-repeat 17px 7px; padding-top: 5px;}
	#subMoney .v_2 {background: transparent url('../i/noMoney.jpg') no-repeat 20px 0; padding-top: 5px;} 
	#subMoney .v_3 {background: transparent url('../i/yaMoney.jpg') no-repeat 20px 0; padding-top: 5px;}
	#subMoney #subNews {margin: 20px 0;}
	#formMsg {border-top: 1px solid #CACECF; color: gray; font: 12px/14px Arial,Tahoma,Verdana; margin-bottom: 15px; padding-top: 10px;}
	
.questArhive {position: absolute; bottom: 2px; left: 0px;z-index:10;font-size:11px;}
.hidden{display:none}
.requireInput{border:1px red solid;}
#footer a {color: #2f7aba;text-decoration: none;}
#footer a:hover {color: #3fc1fe;text-decoration: none;}
#footer a:visited {color: #551a8b;}
#footer .left {width: 400px;}
  #footer .left p {margin-bottom: 20px;}
  #footer #to_schema {background: transparent url(../i/to_schema.jpg) no-repeat 0 3px; padding: 0 0 0 18px;display:none}
#footer .right {float: right;width: 465px;}
  #footer .right p {line-height: 18px;}
  #footer .right span {display: block; position: absolute; bottom: 16px; left: 512px; color: #303030; font-size: 12px; margin: 35px 0px 0 0;}
  #footer .right .copyright-year {display: inline-block; position: inherit; color: inherit; font-size: inherit; margin: 0}
  #counter {margin-top: 16px;}